@charset "utf-8";
/*--------------------------
resets
--------------------------*/
h1, h2, h3, h4, h5, h6,
p, blockquote, address,
ul, ol, li,
dl, dt, dd,
table, thead, tbody, tfoot, tr, th, td,
img, span, embed {
	margin: 0;
	padding: 0;
	border: none 0;
	font-size: 100%;
	font-style: normal;
	line-height: 1.6;
	font-weight: normal;
	text-decoration: none;
}

a {outline: none;}

/*--------------------------
fonts
--------------------------*/
body {
	font-size: 14px;
	line-height: 1.6;
	color: #161616;
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}


/*  colored font  */
.enred {
	color: #b70a1f!important;
}

.engreen {
	color: #4a6428!important;
}

.enblue {
	color: #1b3e66!important;
}



/*--------------------------
anchors
--------------------------*/
a {
	font-size: 100%;
	font-weight: normal;
	line-height: 1.6;
	color: #0173d3;
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	color: #188cee;
	text-decoration: none;
}

/*--------------------------
extra classes
--------------------------*/
.flt_r { float:right; }
.flt_l { float:left; }
.clr_bth { clear:both; }

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}